
import React from 'react';
import { shallow } from 'enzyme';
import TableListItem from './TableListItem';

describe('TableListItem', () => {
  it('should render without crashing', () => {
    shallow(<TableListItem history={{}} item={{}} index={1} type="string" />);
  });
});
